body {background-color:#968F90}

a       {color:#FFFFFF}
a:hover {color:#FFAD6C; text-decoration:none}

#print a {text-decoration:none}

p,.body11,.body12,.body13 {font-family: Verdana, Arial, Helvetica, san-serif; color:#FFFFFF; font-size:12px; margin:0px 6px 6px 8px; line-height:1.5em}
.body11 {font-size:11px}
.body13 {font-size:13px}

.a {margin-left:150px}
.parag p {padding-bottom:10px}

.table_title,.line1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; padding:4px; line-height:1.3em}
.col1,.col2,.col3,.col4 {border:1px solid #918A8C; vertical-align:middle}

b {font-size:13px}
.comment {font-size:11px; text-align:right; padding-right:10px; padding-top:6px}

#layer {position:absolute; top:20px; left:0px; width:773px; height:420px; background-color:#797374}

#hd_bottom_ie {position:absolute; bottom:-60px; right:-1px; height:60px; width:773px; background-color:#797374; border-top:2px solid #615D5E}
#hd_bottom_ns {position:absolute; bottom:-60px; right:0px;  height:60px; width:773px; background-color:#797374; border-top:2px solid #615D5E}


a.menulink,a.menulink_on {display:block; width:110px; font-family:"MS Sans Serif", Arial, Helvetica, Tahoma, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; background-color:#797374; border-width:0px 0px 1px 0px; border-style:solid; border-color:#918A8C; padding:5px 0px; text-decoration:none}

span.submenutitle,span.submenutitle_on {display:block; width:110px; font-family:"MS Sans Serif", Arial, Helvetica, Tahoma, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; background-color:#797374; border-width:0px 0px 1px 0px; border-style:solid; border-color:#918A8C; padding:5px 0px}

a.submenulink,a.submenulink_on {display:block; width:110px; font-family:"MS Sans Serif", Arial, Helvetica, Tahoma, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; background-color:#797374; border-width:0px 0px 1px 0px; border-style:solid; border-color:#918A8C; padding:5px 0px; text-decoration:none}

a.menulink_on,a.submenulink_on,span.submenutitle_on {color:#FFAD6C}

a.menulink:hover,a.menulink_on:hover       {color:#FFFFFF; background-color:#FFAD6C}
a.submenulink:hover,a.submenulink_on:hover {color:#FFAD6C}

td.subMenu_left  {width:10px; background-color:#797374}
td.subMenu_right {width:16px; background-color:#797374}

.arrow_menu {margin-bottom:-1px}